<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>

<!-- js -->
   {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="6443"}}
<!-- js END -->

<!-- css -->
   {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="6053"}}
<!-- css END -->

<div id="wrap-soft-service">

   <section class="wrap-menu-banner">
      {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="5983"}}
   </section>

   <section class="product-wrap soft-menu-tabs">
      <div class="product-wrap__content">
         <div class="product-wrap__name-service">
            <h2>Онлайн кинотеатры и ТВ подписки</h2>
         </div>
         <div class="product-wrap__prod-flex">
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-optimal-na-na-6-misjaciv-3.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Оптимальная" (5 устр./6 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1247684" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" onclick="$(document).triggerHandler('cart:add:separate-service', 762023);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-optimal-na-na-12-misjaciv-1.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Оптимальная" (5 устр./12 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1247686" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1247686);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-optimal-na-na-24-misjaci.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Оптимальная" (5 устр./24 мес.) + 2 мес. в подарок</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1390946" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1390946);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-optimal-na-na-36-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Оптимальная" (5 устр./36 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1390948" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1390948);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-optimal-na-na-60-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Оптимальная" (5 устр./60 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1390950" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1390950);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-12-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Максимальная" (5 устр./12 мес.) + 1 мес. в подарок</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1247685" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1247685);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-24-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Максимальная" (5 устр./24 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1390951" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1390951);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-36-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Максимальная" (5 устр./36 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1390952" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1390952);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-60-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/megogo.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>MEGOGO "Кино и ТВ: Максимальная" (5 устр./60 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1390953" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1390953);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/posluga-viddalenogo-dostupu-do-videokontentu-ivi-12-mis.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/ivi.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>"IVI" (5 устр./12 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1538643" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1538643);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/posluga-viddalenogo-dostupu-do-videokontentu-ivi-24-mis.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/ivi.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>"IVI" (5 устр./24 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1538644" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1538644);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/pz-divan-tv-medium-v-el-vigl-z-kljuchem-aktivac-12-mis.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/ivi.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>"IVI" на 6 мес.</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1538640" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-m-na-6-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "M+" (5 устр./6 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1514829" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1514829);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-m-na-12-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "M+" (5 устр./12 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1514830" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1514830);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-m-na-24-misjaci.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "M+" (5 устр./24 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1542177" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1542177);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-m-na-60-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "M+" (5 устр./60 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1542189" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1542189);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-l-na-6-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "L+" (5 устр./6 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1514833" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1514833);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-l-na-12-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "L+" (5 устр./12 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1514834" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <a class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1514834);">
                        <div class="product-wrap__add"></div>
                     </a>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-l-na-24-misjaci.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "L+" (5 устр./24 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1542188" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1542188);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-l-na-36-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "L+" (5 устр./36 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1542186" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1542186);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/sweet-tv-peredplata-do-tarifu-l-na-60-misjaciv.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/sweet_tv.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>SWEET.TV "L+" (5 устр./60 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1542187" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1542187);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/servisnij-paket-start-180-futbol-180.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/oll.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>OLL.TV "Старт 180" + "Футбол 180" (3 устр./6 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1469222" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1469222);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/servisnij-paket-start-365-futbol-365.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/oll.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>OLL.TV "Старт 365" + "Футбол 365" (3 устр./12 мес.)</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1469223" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1469223);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/pz-divan-tv-medium-v-el-vigl-z-kljuchem-aktivac-6mis.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/divan.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>'Divan.TV "Medium'' (6 устр./6 мес.) + 1 мес. в подарок</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1309388" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1309388);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>
            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/pz-divan-tv-medium-v-el-vigl-z-kljuchem-aktivac-12-mis.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/divan.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Диван.ТВ Medium на 12 мес.</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1444165" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

            <div class="product-wrap__item">
               <a class="product-wrap__item-padding" href="/pz-divan-tv-medium-v-el-vigl-z-kljuchem-aktivac-24mis.html">
                  <div class="product-wrap__img-bl">
                     <img src="https://cdn.comfy.ua/media/x/img/tv-online-img/divan.png" alt="">
                  </div>
                  <div class="product-wrap__text-bl">
                     <p>Диван.ТВ Medium на 24 мес.</p>
                  </div>

                  <div class="product-wrap__pay-flex">
                     <div class="product-wrap__item-pay">
                        <span id="sku-1444167" class="pay__price"></span>
                     </div>
                     <!-- <div class="product-wrap__item-pay">
                     <button class="pay__add" href="#" onclick="$(document).triggerHandler('cart:add:separate-service', 1530379);">
                        <div class="product-wrap__add"></div>
                     </button>
                  </div> -->
                  </div>
               </a>
            </div>

         </div>

         <div class="product-wrap__bnt-allsrv">
            <a class="bnt-allsrv__link" href="#">
               <span class="bnt-allsrv__text">Показать больше</span>
            </a>
         </div>

      </div>
   </section>

   <section class="wrap-slider-sect">
      {{widget type="cms/widget_block" template="cms/widget/static_block/default.phtml" block_id="5993"}}
   </section>

</div>

<script type="text/javascript">
   $(document).ready(function () {
      $('.slider-wrap-slid').slick({
         dots: false,
         arrows: true,
         appendArrows: $('.your-class-arrow'),
         prevArrow: '<button id="prev" type="button" class="slick-prev"></button>',
         nextArrow: '<button id="next" type="button" class="slick-next"></button>',
         infinite: false,
         centerMode: false,
         centerPadding: '60px',
         slidesToShow: 2,
         slidesToScroll: 1,
         responsive: [
            {
               breakpoint: 768,
               settings: {
                  arrows: true,
                  centerMode: false,
                  centerPadding: '0',
                  slidesToShow: 2,
                  slidesToScroll: 1,
               }
            },
            {
               breakpoint: 480,
               settings: {
                  arrows: false,
                  centerMode: false,
                  centerPadding: '0',
                  slidesToShow: 2,
                  slidesToScroll: 1,
               }
            }
         ]
      });
   });
</script>

<script>
   $(document).ready(function () {
      $('.slider__wrapper').slick({
         dots: false,
         infinite: false,
         speed: 300,
         slidesToShow: 9,
         slidesToScroll: 4,
         responsive: [
            {
               breakpoint: 1366,
               settings: {
                  slidesToShow: 6,
                  slidesToScroll: 5,
                  infinite: false,
                  dots: false
               }
            },
            {
               breakpoint: 1024,
               settings: {
                  slidesToShow: 4,
                  slidesToScroll: 5,
                  infinite: false,
                  dots: false
               }
            },
            {
               breakpoint: 768,
               settings: {
                  slidesToShow: 2,
                  slidesToScroll: 2
               }
            },
            {
               breakpoint: 480,
               settings: {
                  colum: 2,
                  dots: false,
                  arrows: false,
                  infinite: false,
                  slidesToShow: 2,
                  slidesToScroll: 2
               }
            }
            // You can unslick at a given breakpoint now by adding:
            // settings: "unslick"
            // instead of a settings object
         ]
      });
   });

</script>